<style id="IE4_STYLE_SHEET">

.A {	 TEXT-DECORATION: none}
A {	COLOR: red; FONT-FAMILY: verdana,ms sans serif,arial; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A:link {
	COLOR: #0000CC; FONT-FAMILY: verdana, "ms sans serif", arial, helvetica; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; FONT-FAMILY: verdana, ms sans serif, arial, helvetica; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0000CC; FONT-FAMILY: verdana, "ms sans serif", arial, helvetica; FONT-SIZE: 13px; TEXT-DECORATION: none
}
div {
	COLOR: #022C81; FONT-FAMILY: verdana,ms sans serif,arial,helvetica; FONT-SIZE: 13px; TEXT-DECORATION: none;
}
td {
	COLOR:  #000000; FONT-FAMILY: verdana, "ms sans serif", arial, helvetica; FONT-SIZE: 13px; TEXT-DECORATION: none;
}
.buttonSize {
	width: 60px;
}
.footer { 
clear: both; 
}
.inputText {
	background-color: #00CCFF;
}

input {
border: 1px solid black;	background-color: #D9ECFF;
}

.newpage{
border: 0px solid black;	background-color: white;
}

.input {
border: 1px double white;	background-color: green;color: White;
}


th{
	background-color: #1E90FF;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: white;
	height: 27;
	vertical-align: middle;
}
.th1{
	background-color: #94954A;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: white;
	height: 20;
}


table{
	
	background: White;
}

body{
	bgcolor="#00CCFF"
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-transform: none;
	font-variant: normal;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}
textarea{

border: 0px solid black;  	
}
.TA {scrollbar-3dlight-color:white;
           scrollbar-arrow-color:white;
           scrollbar-base-color:white;
           scrollbar-darkshadow-color:white;
           scrollbar-face-color:white;
           scrollbar-highlight-color:white;
           scrollbar-shadow-color:white}
	.select{ width: 150px;			  	
			  }

</style>
